<template>
  <h1>
    Blacklists
  </h1>
</template>

<script>
export default {
  name: 'BlacklistsPage',
  fetch({ store }) {
    store.commit('common/setBreadcrumbs', [
      { key: 'blacklists', url: { name: 'blacklists' } },
    ]);
  },
};
</script>

<style lang="scss">

</style>
